CWD=$(pwd)
cd usr/info
if [ -f dir ];then
    rm dir
fi
if [ -f dir.gz ];then
    rm dir.gz
fi
for i in *.info.gz;do
    install-info $i dir
done
cd $CWD

( cd usr/lib ; rm -rf libparted-fs-resize.so.0 )
( cd usr/lib ; ln -sf libparted-fs-resize.so.0.0.1 libparted-fs-resize.so.0 )
( cd usr/lib ; rm -rf libparted-fs-resize.so )
( cd usr/lib ; ln -sf libparted-fs-resize.so.0.0.1 libparted-fs-resize.so )
( cd usr/lib ; rm -rf libparted.so.2 )
( cd usr/lib ; ln -sf libparted.so.2.0.1 libparted.so.2 )
( cd usr/lib ; rm -rf libparted.so )
( cd usr/lib ; ln -sf libparted.so.2.0.1 libparted.so )
